## ruby-jekyll-include-cache 0.2.0

=== debian/changelog ===
ruby-jekyll-include-cache (0.2.0-2~bpo10+1) buster-backports; urgency=medium

  * Team upload
  * Rebuild for buster-backports.

 -- Hans-Christoph Steiner <hans@eds.org>  Thu, 19 Mar 2020 12:26:41 +0100

ruby-jekyll-include-cache (0.2.0-2) unstable; urgency=medium

  * d/compat: Raised to 12.
  * d/control (Standards-Version): Bump to 4.4.1.
    (Build-Depends): Increase dh version.
    (Depends): Add proper jekyll dependency.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 22:24:55 +0100

ruby-jekyll-include-cache (0.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #923911)

 -- Daniel Leidert <dleidert@debian.org>  Thu, 07 Mar 2019 05:20:05 +0100
