=== debian/control ===
Source: ruby-jekyll-include-cache
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper (>= 12~), gem2deb
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/dleidert/ruby-jekyll-include-cache.git
Vcs-Browser: https://salsa.debian.org/dleidert/ruby-jekyll-include-cache
Homepage: https://github.com/benbalter/jekyll-include-cache
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-jekyll-include-cache
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: jekyll (<< 5~),
         jekyll (>= 3.7),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Jekyll plugin to cache the rendering of Liquid includes
 Render computationally expensive includes (such as a sidebar or navigation)
 once, and then reuse the output any time an include is called with the same
 arguments, potentially speeding up the site's build significantly.
