## ruby-jekyll-include-cache 0.2.1

=== debian/changelog ===
ruby-jekyll-include-cache (0.2.1-1) unstable; urgency=medium

  * New upstream release.
  * d/compat: Remove obsolete file.
  * d/control: Add Rules-Requires-Root field.
    (Standards-Version): Bump to 4.5.0.
    (Build-Depends): Use debhelper-compat and add jekyll and ruby-rspec.
    (Vcs-Git, Vcs-Browser): Fix URL.
    (Depends): Use ${ruby:Depends}.
  * d/copyright: Add Upstream-Contact field.
    (Copyright): Update years.
  * d/ruby-jekyll-include-cache.docs: Add file to install README.md.
  * d/ruby-tests.rake: Add to enable tests.
  * d/rules: Use gem installation layout and check dependencies.
  * d/watch: Get source from github.
  * d/upstream/metadata: Add upstream metadata.

 -- Daniel Leidert <dleidert@debian.org>  Sat, 10 Oct 2020 05:01:19 +0200
