=== debian/control ===
Source: ruby-jekyll-include-cache
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Leidert <dleidert@debian.org>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               jekyll (<< 5),
               jekyll (>= 3.7),
               ruby-rspec
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-jekyll-include-cache.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-jekyll-include-cache
Homepage: https://github.com/benbalter/jekyll-include-cache
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no
XS-Ruby-Versions: all

Package: ruby-jekyll-include-cache
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Jekyll plugin to cache the rendering of Liquid includes
 Render computationally expensive includes (such as a sidebar or navigation)
 once, and then reuse the output any time an include is called with the same
 arguments, potentially speeding up the site's build significantly.
