=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DH_RUBY = --gem-install
export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby
