=== debian/watch ===
version=3
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)(@ARCHIVE_EXT@)%@PACKAGE@-$1$2%" \
 https://github.com/benbalter/jekyll-include-cache/releases .*/v@ANY_VERSION@@ARCHIVE_EXT@
